Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-0672

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2015-0672
Last Modified 04 Sep 2015 02:58:02
Published 26 Mar 2015 06:59:15
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2015-0672

Summary

The DHCPv4 server in Cisco IOS XR 5.2.2 on ASR 9000 devices allows remote attackers to cause a denial of service (service outage) via a flood of crafted DHCP packets, aka Bug ID CSCup67822.

Vulnerable Systems

Operating System

  • Cisco Ios Xr 5.2.2


References

CISCO - 20150324 Cisco IOS XR Software DHCPv4 Server Denial of Service Vulnerability

SECTRACK - 1031970


Last Updated: 27 May 2016 11:03:28